Subject: bond_order

From: <[email-masked]>
Date: Mon, 24 Oct 94 09:09:00 +0200

Hy netters,
   
   I am interested in calculating pi bond order.
  Any references on subject will be wellcome.
   Thank you.

   Sincerely,

    Sanja Sekusak

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Sanja Sekusak                                                      
   Rudjer Boskovic Institute           Phone:  (385-41) 46 10 89      
   P.O.B. 1016                         Fax:    (385-41) 27 26 48
   Zagreb, Croatia                     E-mail: [email-masked]

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~